#!/bin/sh
#
# /etc/rc.d/services/smartd.service - smartd(8) service file
#

case $1 in
start)
	/usr/sbin/smartd -p /var/run/smartd.pid
	;;
stop)
	killall -q /usr/sbin/smartd
	;;
reload)
	kill -HUP `pidof smartd`
	;;
*)
	echo "usage: $0 start|stop"
	;;
esac

# EOF
